should-mongoose

Mongoose extension for should

npm install should-mongoose
4 downloads in the last month
npm loves you